Bug 27062 - Xconfigurator --help excessively verbose
Xconfigurator --help excessively verbose
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-11 13:15 EST by Ed McKenzie
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 18:02:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2001-02-11 13:16:00 EST
Xconfigurator shouldn't print its entire list of monitors and cards. I
count 4157 lines with wc -l, and the useful part of --help's output is way
off the top of the console.
Comment 1 Glen Foster 2001-02-12 18:02:37 EST
We (Red Hat) should really try to resolve this before next release.
Comment 2 Tim Powers 2001-02-13 16:45:44 EST
Fixed. There are three new options in the new version which will allow the
monitors, cards, and servers to be displayed instead of showing all of them when
using the --help option. The version which fixes this is 4.9.2.

Tim

Note You need to log in before you can comment on or make changes to this bug.